export const FIRST_TIMER = "FIRST_TIMER";
export const SET_DEVICE_LANGUAGE = "SET_DEVICE_LANGUAGE";
export const FETCH_LATEST_IMAGES = "FETCH_LATEST_IMAGES";
export const FETCH_LATEST_NEWS_SUCCESS = "FETCH_LATEST_NEWS_SUCCESS";
export const FETCH_LATEST_NEWS_FAILURE = "FETCH_LATEST_NEWS_FAILURE";
export const FETCH_LATEST_SESSIONS_SUCCESS = "FETCH_LATEST_SESSIONS_SUCCESS";
export const FETCH_LATEST_SESSIONS_FAILURE = "FETCH_LATEST_SESSIONS_FAILURE";
export const FETCH_LATEST_BLOG_SUCCESS = "FETCH_LATEST_BLOG_SUCCESS";
export const FETCH_LATEST_BLOG_FAILURE = "FETCH_LATEST_BLOG_FAILURE";
export const LOADINGS = "LOADINGS";
export const SET_ITEM = "SET_ITEM";
export const CLEAR_ITEM = "CLEAR_ITEM";
export const ROUTE_NAME = "ROUTE_NAME";

export const SET_ITEM_TO_BASKET = "SET_ITEM_TO_BASKET";
export const REMOVE_ITEM_FROM_BASKET = "REMOVE_ITEM_FROM_BASKET";

export const REMOVE_ITEM_TO_BASKET = "REMOVE_ITEM_TO_BASKET";
export const ADD_ITEM_TO_BASKET = "ADD_ITEM_TO_BASKET";

export const CALCULATE_TOTAL = "CALCULATE_TOTAL";
export const SET_IMAGE_URI= "SET_IMAGE_URI";

export const BUY_PRODUCT_SUCCESS = "BUY_PRODUCT_SUCCESS";
export const BUY_PRODUCT_FAILURE = "BUY_PRODUCT_FAILURE";